/*css reset*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width:25%;}
.col-lg-8 .columimg{width:680px;}
.col-lg-9 .columimg{width:780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBox2{padding-top:20px;}
.footer{position:relative;z-index:2000;}
.inner{width:1170px;margin:0 auto;}
.mainColor,.reference-tab .td2 a,.article-list a .mainColor{color:#2543A1;}
.article-pc .mainColor,.article-main-mid a{color:#2543A1;}
.content .article .article-left .togglebtn i{padding:2px;}
.header-nav,.tab-ul-index li.active,.article-list-journalg,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,#page-tag-div .pagination>.active>a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.tab-ul-index li.active,.footer .btmb,.header-nav,.header-nav ul > li ol,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,.guokan-dl dd.years,.guokan-dlyear dt,.catagory-more,.search-item-wrap .tj{background-color:#2543A1;}
.guokan-tit h2{color:#2543A1;}
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#2543A1;}
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;background:#2543A1 url("../../../style/images/public/back_top.png") no-repeat center center;display:none;}
.arcmethod li.active,.phone-nav{border-color:#2543A1;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover,.article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover,.index-ztzk-list a:hover .zizl-title{color:#2543A1!important;text-decoration:none;}
#page-tag-div .pagination>.active>a{border-color:#2543A1;}
.phone-nav .search-app-wrap,.smallUl,.phone-nav .search-app-wrap select option{background:rgba(37,67,161,0.9);}
.footer .top span{margin-right:10px;}
.smallUl{z-index:1000;width:100%;left:0;right:0;margin:auto;position:absolute;display:none;}
.smallUl a{color:#fff;display:block;line-height:24px;}
.smallUl>li{text-align:left;border-bottom:1px solid rgba(255,255,255,0.5);}
.smallUl li > a{padding:0 4%;font-size:16px;line-height:40px;position:relative;display:block;}
.smallUl > li > a span{margin:0 0 0 10px;}
.smallUl > li > a span img{vertical-align:middle;margin:-3px 0 0;transition:all 0.2s;}
.smallUl > li > a span.active img{transform:rotate(90deg);}
.smallUl > li > ol{display:none;}
.smallUl > li > ol a{padding:0 8%;}
.navList{width:30px;cursor:pointer;}
.navList span{height:3px;background-color:#fff;margin:0 0 8px 0;display:block;transition:all 0.5s;}
.navList span:last-child{margin:0;}
.navList{display:block;padding-top:4px;margin-right:5px;}
.navList span:last-child{margin:0;}
.phone-nav input::-webkit-input-placeholder{color:#fff;opacity:1;}
.phone-nav .text{background:#fff;}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:#fff url(../../../style/images/public/search2.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .search-app-wrap{display:none;position:absolute;left:0;width:100%;top:50px;z-index:2000;padding:8px 0;}
.phone-nav .search-app-wrap select{width:23%;border:none;height:30px;border-radius:4px;padding:0 0 0 5px;background:#2543A1 url(../../../style/images/public/select_arrow.png) no-repeat scroll right center;color:#fff;}
.phone-nav .search-app-wrap .text{width:75%;margin:0 0 0 2%;border-radius:4px;height:30px;}
.phone-nav .search-app-wrap .sub{width:30px;height:30px;background:rgba(255,255,255,0.2) url("../../../style/images/public/search2.png") no-repeat center center;background-size:22px;position:absolute;right:15px;top:8px;}
.header{background:url(../../../style/images/custom/header_bg.jpg) no-repeat center center;background-size:cover;}
.header .logo img{max-width:100%;}
.header .bot{background-size:cover;}
.phone-nav{padding:8px 0;position:relative;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .text,.phone-nav .sub{background:rgba(255,255,255,.2);}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:rgba(255,255,255,.2) url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .container .logo{display:block;padding:2px 0 0 0;position:relative;}
.phone-nav .container .logo img{max-width:170px;max-height:34px;}
.phone-nav .container .search-app{display:block;background:url("../../../style/images/public/search2.png") no-repeat center center;width:34px;height:34px;background-size:30px;color:#fff;}
.phone-nav .container .search-app.active{background:url("../../../style/images/public/close-app.png") no-repeat center center;background-size:32px;}
.main-right .current-ul li .tit{width:100%;float:none;}
.main-right .current-ul li .right{float:none;}
.main-right .current-ul a{display:inline-block;}
.main-right .banner .item .text p{width:70%;}
.main-right .current-ul li .box{padding:8px 0;}
.search-wrap .in-bl{width:100%;}
.search-wrap .form-group{margin-left:0;margin-right:0;}
@media screen and (max-width:375px){.phone-nav .search-app-wrap .text{width:74%;}
.phone-nav .search-app-wrap select{width:24%;}
}
.top .nav{height:42px;line-height:42px;text-align:center;}
.top .nav ul>li{float:left;font-size:16px;position:relative;padding:0 20px;}
.top .nav li a{color:#fff;display:block;text-align:center;padding:0;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration:none;}
.nav-second{display:none;position:absolute;z-index:100;}
.header-nav .container{padding:0;}
.header-nav ul > li{float:left;position:relative;text-align:center;}
.header-nav ul > li > a{display:block;color:#fff;line-height:42px;font-size:18px;}
.top .nav.header-nav-en ul > li{padding:0 2px;}
.top .nav.header-nav ul > li{padding:0 15px;}
.header-nav-en ul > li > a{padding:0 2px;}
.header-nav ul > li > a span{display:inline-block;width:12px;height:7px;background-size:12px 7px;margin-left:6px;position:relative;top:-2px;}
.header-nav ul > li ol{position:absolute;left:0;top:42px;min-width:100%;z-index:101;display:none;padding:10px 0;}
.top .header-nav ul > li ol li a{font-size:16px;display:block;padding:0 15px;white-space:nowrap;color:#fff;line-height:34px;}
.phone-nav .sub{background:#fff url("../../../style/images/public/search1.png") no-repeat center center;}
.header-nav ul > li > a span{background:url("../../../style/images/public/nav-arrow1.png") no-repeat center center;}
.search-btn{font-size:20px;text-shadow:1px 2px 6px rgba(0,0,0,0.82);}
/**********************************/

.topnav{margin:0;}
.topnav li{float:left;}
.topnav li a{color:#000;margin:0 15px;font-size:18px;}
.topnav li a:hover{color:#333;text-decoration:none;}
.topnav .language-en{color:#8C8C8C;}
.topnav li span{display:inline-block;width:1px;height:20px;background:#000;position:relative;top:4px;}
.topnav li img{height:48px;}
.searchwrap{margin:13px 6px 0 0;}
.searchwrap input,.top .nav ul>li .searchwrap select{height:34px;border:solid 1px #2543A1;border-radius:3px;}
.searchwrap input{width:240px;padding-left:10px;border-radius:2px;}
.searchwrap .gjcfield{margin:0;position:relative;}
.searchwrap input.tj{position:absolute;top:0;right:0;width:40px;height:100%;padding-left:2px;border-radius:2px;color:#fff;text-align:center;border:0;}
.advance{font-weight:bold;margin:13px 0 0 1px;font-size:16px;border-radius:3px;height:34px;line-height:34px;color:#fff;text-align:center;background:#2543A1;padding:0 22px;}
.advance:hover{color:#fff;}
.header .logowrap{height:160px;overflow:hidden;background:#FAF9F1;}
.header .logowrap > .container >.div-flex{height:160px;}
.header .logo img{height:108px;}
.header .logo{margin-right:80px;}
.logowrap .container{padding:0;height:100%;}
.top .nav{height:48px;background:#2543A1;}
.top .nav li a{line-height:48px;}
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#F7951C;border:0;}
.top .nav.header-nav ul > li{padding:0;}
.top .nav.header-nav ul > li a{padding:0 20px;}
.top .nav.header-nav.header-nav-en ul > li a{padding: 0 9px;}
.index-of li{position:relative;padding-left:18px;font-size:15px;color:#222;margin-bottom:6px;font-weight:bold;}
.index-of li:last-child{margin-bottom:0;}
.index-of li::before{display: none; position:absolute;left:0;top:50x;;content:"\e600";font-family:jxyjiconfont;color:#2543A1;font-size:14px;font-weight:normal;}
.key-search{height:40px;line-height:40px;width:124px;border:0;padding-left:15px;padding-right:10px;border-radius:4px 0 0 4px;}
.search-bg{padding:19px 0;background:#F8F8F8;}
.search-alert-rss >a{display:inline-block;width:100px;text-align:right;font-size:14px;color:#222;}
.search-alert-rss >a:hover{text-decoration: none;color:#2543A1}
.search-alert-rss .jxyjiconfont{color:#2543A1;font-size:28px;vertical-align:middle;margin-right:2px;}
.search-alert-rss .icon-rss{font-size:20px;}
.search-alert-rss > div{flex:1;padding-right:20px;}
.search-wrapper{display:block;margin-top:10px;}
.search-wrapper select{background:url(../../../style/images/custom/select_arrow.png) no-repeat center right 20px #fff;}
.search-box{width:calc(100% - 122px );border:1px solid #E3E3E3;border-radius:4px;}
.search-bg-en .search-box{width:calc(100% - 222px );}

.search-wrapper .form-group,search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper .searcontent,.search-wrapper .tj{height:40px;line-height:40px;display:inline;}
.search-wrapper .searcontent{padding-left:10px;}
.search-wrapper input::input-placeholder{color:#999;font-size:15px;}
.search-wrapper input::-webkit-input-placeholder{color:#999;font-size:15px;}
.search-wrapper input::-moz-placeholder{color:#999;font-size:15px;}
.search-wrapper input::-ms-input-placeholder{color:#999;font-size:15px;}
.search-wrapper .form-control{padding:0 10px;font-size:15px;border-radius:0px 4px 4px 0px;border:0;box-shadow:none;}
.search-wrapper .searchInput{position:relative;width:calc(100% - 124px);}
.search-wrapper .searchInput::before{content:"";position:absolute;left:0;top:8px;width:1px;height:24px;background:#D3D3D3;}
.search-wrapper form{margin-top:0;}
.search-wrapper .tj{position:absolute;right:0;width:53px;background:#2543A1 url('../../../style/images/custom/search_white.png') no-repeat center center;border-radius:0px 4px 4px 0px;}
.search-wrapper .adSearch{display:inline-block;font-size:15px;font-weight:bold;height:40px;padding:0 20px;line-height:40px;color:#fff;background:#F7951C;border-radius:4px;margin-left:18px;}
html body{font-size:16px;color:#222;}
@font-face{font-family:"jxyjiconfont";src:url('../../../style/fonts/iconfont.woff2?t=1727061314609') format('woff2'),url('../../../style/fonts/iconfont.woff?t=1727061314609') format('woff'),url('../../../style/fonts/iconfont.ttf?t=1727061314609') format('truetype');}
.jxyjiconfont{font-family:"jxyjiconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-yinyong:before{content:"\ec81";}
.icon-quote-up:before{content:"\e66e";}
.icon-xiazai-copy:before{content:"\e614";}
.icon-bianji:before{content:"\e699";}
.icon-tubiaozhizuo-:before{content:"\e607";}
.icon-tubiaozhizuo-1:before{content:"\e608";}
.icon-bangong:before{content:"\e658";}
.icon-shijian:before{content:"\e62a";}
.icon-f-Approval-shenpi:before{content:"\e727";}
.icon-xiazai11:before{content:"\e623";}
.icon-xiazai2:before{content:"\e653";}
.icon-quanwen:before{content:"\e75f";}
.icon-you:before{content:"\e62c";}
.icon-zuo:before{content:"\e62e";}
.icon-zhaiyao:before{content:"\e66d";}
.icon-pdf:before{content:"\e665";}
.icon-wodetoudi:before{content:"\e68a";}
.icon-shoucang:before{content:"\e600";}
.icon-ren:before{content:"\e604";}
.icon-xia:before{content:"\e62f";}
.icon-sousuoxiao:before{content:"\e8d6";}
.icon-lianjiex:before{content:"\e609";}
.icon-xiazai:before{content:"\e6d9";}
.icon-liulan:before{content:"\e640";}
.icon-youjian:before{content:"\e649";}
.icon-rss:before{content:"\e601";}
.icon-zuiqian:before{content:"\e633";}
.icon-zuihou:before{content:"\e652";}
.icon-lanmu:before{content:"\e7fa";}
.icon-tongzhi:before{content:"\e7b3";}
.icon-xiazai1:before{content:"\e61c";}
.ranking{margin-bottom:45px;}
.ranking .nav-tabs{display:flex;justify-content:space-between;border-bottom:1px solid #2543A1;margin-bottom:15px;}
.ranking .nav-tabs::before,.ranking .nav-tabs::after{display:none;}
.ranking .nav-tabs>li.active>a,.comwrap .nav-tabs>li.active>a:focus,.comwrap .nav-tabs>li.active>a:hover{border:0;margin:0;color:#2543A1;}
.ranking .nav-tabs>li.active>a::after{content:"";position:absolute;left:0;right:0;bottom:0;height:4px;background:#2543A1;border-radius:2px;}
.ranking .nav-tabs>li>a{text-align:center;font-size:20px;color:#222;font-weight:bold;border-radius:0;border:0;padding:0 5px;height:49px;line-height:49px;margin-right:0;}
.ranking .nav-tabs>li{width:auto;}
.ranking .nav-tabs>li:last-child{margin-right:0;}
.ranking-en .nav-tabs>li a{height:auto;line-height:1.2;padding:5px;font-size:15px;}
.ranking-en .nav-tabs>li span{display:block;}
.ranking .tab-pane ul{margin-bottom:10px;min-height:200px;}
.ranking .tab-pane ul li{position:relative;padding-left:30px;min-height:2em;margin-bottom:10px;}
.ranking .tab-pane ul li > span{display:block;color:#858585;}
.ranking .tab-pane ul li > span::before{font-size:14px;color:#858585;}
.ranking .tab-pane ul li:before{position:absolute;left:0;top:-5px;font-size:33px;color:#BDBDBD;font-style:italic;}
.ranking .tab-pane ul li:hover:before{color:#0879BD;}
.ranking .tab-pane ul li:nth-child(1):before{content:'1';}
.ranking .tab-pane ul li:nth-child(2):before{content:'2';}
.ranking .tab-pane ul li:nth-child(3):before{content:'3';}
.ranking .tab-pane ul li:nth-child(4):before{content:'4';}
.ranking .tab-pane ul li:nth-child(5):before{content:'5';}
.ranking .tab-pane ul li a{font-size:15px;color:#222;line-height:1.3;}
.ranking-more{font-size:14px;color:#666;}
.comwrap{margin-bottom:40px;}
.com-box{position:relative;border-top:2px solid #2543A1;margin-bottom:20px;}
.com-box .comtit{position:relative;background:none;padding-left: 15px;    background-image: linear-gradient(to bottom, #dfecfb, rgba(255, 255, 255, 0));}
.com-box .comtit span{display:inline-block;height:42px;line-height:42px;font-size:20px;color:#2543A1;font-weight:bold;}
.com-box .more{position:absolute;right:20px;top:10px;font-size:14px;color:#666;}
.com-box .more:hover, .ranking-more a:hover{text-decoration: none;color:#2543A1;;}
.comlist li{position:relative;line-height:1.5;padding-left:18px;}
.comlist li:before{content:'';position:absolute;left:0;top:9px;width:5px;height:5px;border-radius:50%;background:#BCBCBC;}
.comlist li a{font-size:16px;color:#222222;}
.comlist li .date{font-size: 14px;color: #666;}
.comlist li a:hover{text-decoration: none;color:#2543A1;;}
.comlist li{margin-bottom:15px;}
.comlist li .date::before{content: "\e62a";font-family: jxyjiconfont;color:#2543A1;margin-right: 5px;font-size: 16px;}
.comlist li:last-child{margin-bottom:0;}
.qkdt ul li{padding-left: 0;}
.qkdt ul li:last-child{margin-bottom:0;}
.qkdt ul li .date{font-size: 14px;color: #666;}
.qkdt ul li:before{display:none;}
.qkdt ul li .d{display:block;font-weight:bold;font-size:18px;color:#2543A1;line-height:1;}
.qkdt ul li .y-m{font-size:13px;color:#2543A1;line-height:2;}
.xzzx .comlist li{position: relative; padding-right: 20px;}
.xzzx .comlist li .down-btn::before{position: absolute;right: 0;top: -2px; font-size: 20px; content: "\e653";font-family: jxyjiconfont;color:#2543A1; }

/*轮播图*/
.banner-swiper{width:100%;position:relative;}
.zoomImage{display:block;overflow:hidden;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}
.main-pagination{position:relative !important;height:10px;text-align:center;top:10px;left:50%;transform:translateX(-50%)!important;white-space:nowrap;}
.banner-swiper .swiper-pagination-bullet{display:inline-block;width:10px;height:10px;border-radius:50%;background:#fff;margin:0 5px;cursor:pointer;opacity:1;}
.banner-swiper .swiper-pagination-bullet-active{background:#DC7E3A;border-radius:5px;}
.banner-swiper .swiper-pagination{bottom:15px;}
.banner-swiper .swiper-button-next:after,.banner-swiper .swiper-button-prev:after{font-family:jxyjiconfont;font-size:32px;color:#fff;}
.banner-swiper .swiper-button-prev:after{content:"\e607";vertical-align:middle;margin-left:-3px;margin-top:-2px;}
.banner-swiper .swiper-button-next:after{content:"\e608";vertical-align:middle;margin-right:-3px;margin-top:-2px;}
.banner-swiper .swiper-button-prev,.banner-swiper .swiper-button-next{width:40px;height:40px;text-align:center;line-height:40px;border-radius:50%;text-shadow: 0px 0px 7px  rgba(0,0,0,0.16);}
.banner-swiper .swiper-button-prev{left:4px;left:calc((100% - 1300px ) / 2);}
.banner-swiper .swiper-button-next{right:4px;right:calc((100% - 1300px ) / 2);}


.zoomImage .container{padding:0;}
.zoomImage .container > div{position:relative;height:0;padding-bottom:calc( 406 / 1300 * 100%);}
.zoomImage .container > div > div{position:absolute;top:50%;left:0;transform:translateY(-50%);background:rgba(16, 47, 143, 0.8);padding:20px 25px;width:535px;margin-left:60px;}
.zoomImage .article-list-title a{font-size:19px;color:#FFFFFF!important;line-height:1.5;text-shadow:0px 3px 7px rgba(0,0,0,0.25);}
.zoomImage .article-list-title a:hover{text-decoration: underline;}
.zoomImage .article-list-title{margin-bottom: 0;}
.zoomImage .article-list-author{margin-top:10px;}
.zoomImage .article-list-author,.zoomImage .article-list-author a,.zoomImage .article-list-author a:hover{font-size:14px;color:#fff;}
.zoomImage .article-list-author a:hover{text-decoration: underline;color:#fff!important;}
.line-two{-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.com-title{position:relative;margin-bottom:20px;border-bottom:1px solid #DBDBDB;}
.com-title h3{position:relative;display:inline-block;font-size:22px;font-weight:bold;height:50px;line-height:50px;}
.com-title h3::before{content:"";position:absolute;height:4px;left:0;right:0;bottom:0;background:#2543A1;border-radius:2px;}
.com-title a{position:absolute;right:0;top:0;font-size:14px;color:#666;line-height:50px;}
.article-thumb,.img-box{position:relative;overflow:hidden;}
.article-thumb img,.img-box img{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:100%;max-height:100%;}
.catalog a{display:inline-block;font-size:14px;color:#2543A1;height:26px;line-height:26px;padding:0 12px;border: 1px solid #2543A1;text-decoration:none;border-radius:4px;margin-right:15px;}
.catalog a:hover,.column ._table:hover{background:#2543A1;color:#fff;}
.catalog a::after{content: "\e623";font-family: jxyjiconfont;color: #2543A1;margin-left: 5px;;}
.pre-issue a{text-decoration:none;}
.pre-issue a:hover{color:#2543A1;}
.pre-issue .jxyjiconfont::before{vertical-align:middle;margin-right:5px;font-size:12px;color:#2543A1;}
.catalog a:hover::after{color:#fff;}
.column ._table{font-size:15px;color:#2543A1;border-radius:4px;border: 1px solid #2543A1;}
.column i{line-height: 22px;}
.cur-date-pub,.cur-date{font-size:15px;color:#222;height:26px;line-height:26px;}
.column{border:0;margin-right:15px;}
.index-articles .tab-ul-index li{margin:0 25px 0 0;background:none;position:relative;padding:0;}
.index-articles-en .tab-ul-index li{margin-right:15px;}
.index-articles #myTab{background: #EAEDF5;}
.index-articles .tab-ul-index li a{height:54px;line-height:54px;padding:0 15px;font-size:20px;color:#222;}
.index-articles-en .tab-ul-index li a{padding:0 20px;}
.index-articles .tab-ul-index li a:hover{text-decoration: none;color:#2543A1;;}
.index-articles .tab-ul-index li.active a{background:#2543A1;color:#fff;font-weight: normal;}
.index-articles .article-list-left{display:none;}
.index-articles .tab-ul-index ul{position:absolute;z-index:1;display:none;width:100%;background-color:#fff;padding:5px;border:1px solid #eee;border-top:0;}
.index-articles .tab-ul-index li:hover ul{display:block;}
.index-articles .tab-ul-index ul a{padding:0;font-size:15px;height:30px;line-height:30px;}
.index-articles .tab-ul-index li.m0{margin-right:0;}
.index-articles .article-list-left{display:none;}


.index-articles .tab-ul-index li ol{display:none;position:absolute;left:0;min-width:100%;padding:10px 10px;background:#fff;box-shadow:0 3px 3px 1px rgba(0,0,0,0.1);z-index: 1;}
.index-articles .tab-ul-index li:hover ol{display:block;}
.index-articles .tab-ul-index li ol li{float:none;margin:0;    display: block;}
.index-articles .tab-ul-index li ol li a{font-size:16px;}


.index-body .toolBoxBorder{margin-bottom:10px;}
.article-list a{line-height:1.2;}
.article-list .article-list-title,.article-list .article-list-author,.article-list .article-list-time{-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
/* .article-list:hover .article-list-title,.article-list:hover .article-list-author,.article-list:hover .article-list-time{padding-left:10px;} */
.article-list{padding: 20px 0 20px 30px; border-top:1px solid #EAEAEA;border-bottom: 0;}
.article-list:nth-child(1){margin-top: 0;}
.article-list-journalg + .article-list{border-top: 0;}
.index-body .article-list{padding-left:0;padding-right:0;}
.article-list-table{padding:18px 20px 10px 30px;}
.article-list-title a{font-size:18px;color:#222;line-height:21px;font-weight: bold;}
.article-list-zy{margin-top:15px;}
.article-list .article-list-author,.article-list .article-list-author a,.article-list .article-list-author span,.article-list .article-list-time,.article-list .article-list-time font,.article-list .article-list-time font a{font-size:14px;color:#666;line-height:18px;}
.article-list-zy font,.article-list-zy a{font-size:14px;color:#222!important;}
.article-list-zy font{position:relative;padding:0;margin-right:44px;}
.article-list-zy .colorRed{color:#2543A1}
.article-list-title{margin-bottom:15px;}
.article-list-author,.article-list-time{margin-bottom:8px;}
.article-list .article-thumb{position:relative;width:180px;height:113px;float:left;border:1px solid #e9e9e9;overflow:hidden;}
.article-list .article-thumb img{max-width:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);transition:all 0.2s;}
.article-list .article-thumb:hover img{transform:translate(-50%,-50%) scale(1.2);}
.article-thumb + .article-info-box{width:calc(100% - 200px);margin-left:20px;float:left;}
.article-list + .article-list-journalg{margin-top: 20px;}
.article-list-journalg{position:relative;background:none;line-height:1.2;margin-top:15px;padding:0;width:100%;}
.article-list-journalg a{position:relative;display:inline-block;padding:0px;color:#F7951C;font-size:16px;font-weight:bold;text-decoration:none;}
.article-list-journalg a:hover{color:#2543A1;cursor:auto;}
.article-list-journalg{display:inline-block;width:auto;}
.article-list-zy font + font:after{content:'';width:1px;height:15px;background:#dcdcdc;position:absolute;left:-22px;top:3px;}
.article-num{position:absolute;right:0;bottom:20px;line-height:26px;}
.article-num span{display:inline-block;padding-left:20px;font-size:14px;color:#A0A0A0;margin-left:20px;}
.article-num .abs-num,.article-num .pdf-num,.article-num .citedBy-num{position:relative;font-family:"jxyjiconfont" !important;font-size:14px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;min-height:26px;}
.article-num .abs-num::before,.article-num .pdf-num::before,.article-num .citedBy-num::before{position:absolute;left:0;top:2px;font-size:18px;line-height:24px;}
.article-num .abs-num::before,.ranking .abs-num::before{content:"\e640";}
.article-num .pdf-num::before,.ranking .pdf-num::before{content:"\e6d9";}
.article-num .citedBy-num::before,.ranking .citedBy-num::before{content:"\ec81";}
.abs-num,.pdf-num,.citedBy-num{position:relative;font-family:"jxyjiconfont" !important;font-size:14px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;min-height:26px;}

.article-list-zy.morenstyle{font-size: 14px;color:#666;}
.article-list-zy.morenstyle > strong{color:#222;}

.article-list-zy font::before{font-family: jxyjiconfont;color: #2543A1;margin-right: 5px;font-size: 18px;vertical-align: middle;}
.article-list-zy .font1::before{content: "\e66d";}
.article-list-zy .font2::before{content: "\e75f";}
.article-list-zy .font3::before{content: "\e665";}
.article-list-zy .citedby-font::before{content: "\ec81";}


.more-box{margin-top:10px;display: none;}
.more-box a{display:inline-block;width:117px;height:34px;line-height:34px;;border:1px solid #B7B7B7;border-radius:3px;font-size:14px;color:#999;}
.cover-img{width:178px;float:left;text-align:center;}
.cover-img img{width:100%;box-shadow:0px 2px 3px 0px rgba(0,0,0,0.21);}
.cover-info{width:calc(100% - 198px);margin-left:15px;float:left;font-size:15px;color:#222;}
.cover-info p + p{margin-top:10px;}
.journla-info-en .cover-img{    width: 100%; float: none;text-align: center;margin-bottom: 20px;}
.journla-info-en .cover-img img{width: 195px;}
.journla-info-en .cover-info{margin-left: 0;width: auto;}
.journla-info{margin-bottom:40px;}
.tsg-box{margin-bottom:20px;}
.tsg-box ul{display:flex;flex-wrap:wrap;}

.tsg-box li{width:calc((100% - 20px) / 2);height:52px;line-height:52px;border-radius:4px;border:1px solid #2543A1;margin-bottom:20px;margin-right:20px;}
.tsg-box li:nth-child(2n){margin-right:0;}
.tsg-box li a{display:block;font-size:18px;color:#2543A1;font-weight:bold;text-decoration:none;text-align:center}
.tsg-box li .jxyjiconfont{margin-right:10px;font-size:28px;color:#2543A1;font-weight:normal;vertical-align:middle;}
.tsg-box li:hover{background:#2543A1;}
.tsg-box li:hover a,.tsg-box li:hover .jxyjiconfont{color:#fff;}
.tsg-box-en ul{display: block;}
.tsg-box-en ul li{width: auto;margin-right: 0;}
.tsg-box-en ul li a{padding-left: 30px;text-align: left;}

.qrcode-alert-rss{display:flex;align-items:end;padding-top:30px;margin-top:30px;border-top:2px solid #2543A1;align-items:center;justify-content:center;}
.qrcode-box{font-size:12px;text-align:center;}
.qrcode-box img{width:111px;box-shadow:0px 2px 5px 1px rgba(60,60,60,0.15);margin-bottom:5px;}
.qrcode-box p{font-size:14px;color:#222;}
.alert-rss{margin-left:20px;}
.alert-rss .jxyjiconfont{font-size:24px;color:#2543A1;margin-right:5px;}
.alert-rss .icon-youjian{font-size:28px;}
.alert-rss a{font-size:15px;color:#222;text-decoration:none;}
.alert-rss a:hover{text-decoration: none;color:#2543A1;;}
.alert-rss > div + div{margin-top:10px;}
.footer .bottom{background:#2543A1;padding:20px 0;}
.footer,.footer p,.footer a{font-size:14px;color:#fff;}
.footer p > span{margin:0 5px;}
.footer p + p{margin-top:10px;}
.footer .footer-email-rss a{margin: 0 15px;}
.footer .footer-email-rss .jxyjiconfont:before{margin-right: 5px;font-size: 18px;    vertical-align: middle;}
.footer .footer-email-rss .jxyjiconfont.icon-youjian:before{font-size: 20px;}
.Supported{padding:8px 0;color:#fff;text-align:center;background:#14318A;}
.Supported a{color:#fff;}
.main{padding:45px 0 20px 0;}
.div-flex{display:flex;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;}
.div-flex-column-center{-webkit-box-align:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;-webkit-align-items:center;align-items:center;}
.div-flex-row-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.div-flex-row-left{-webkit-box-pack:left;-ms-justify-content:left;-moz-justify-content:left;-o-justify-content:left;-webkit-justify-content:left;justify-content:left;}
.div-flex-around{-webkit-box-pack:justify;-ms-justify-content:space-between;-moz-justify-content:space-between;-o-justify-content:space-between;-webkit-justify-content:space-between;-webkit-justify-content:space-between;justify-content:space-between;}
.div-flex-direction{-webkit-box-direction:normal;-moz-box-orient:vertical;-moz-box-direction:normal;-webkit-box-orient:vertical;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;-moz-flex-direction:column;-o-flex-direction:column;}
.div-flex-row-column-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.div-flex-row{display:flex;flex-direction:column;}
.journalIssue,.commontit,.box-article h3{font-size:24px;}
.header .logo{outline:none;}
.box-top,.journalIssue{padding-bottom:0;margin-bottom:0;}
h2.journalIssue{margin-bottom:10px;}
.commontit,.box-top .commontit{margin-bottom:30px;padding-bottom:0;}
.listp{padding-left:0;}
.listp a{color:#222;}
.listp > i{color:#666;}
.article-main .inner{background:#fff;}
@media only screen and (min-width:1330px){
.header-top .container{padding-left:0;padding-right:0;}
body .container{width:1300px;}
.indexsearch.container{padding-left:0;padding-right:0;}
}
@media only screen and (min-width:1200px){.main-left,.main-right{padding:0;}
.main-left{float:left;width:67%;}
.main-right{float:left;width:calc(33% - 50px);margin-left:50px;padding:0;}
}
@media only screen and (max-width:1199px) {
.main > .container{display: block;}
.index-articles .tab-ul-index  .ranking-tab > a{display: none;}
.index-articles .tab-ul-index li.ranking-tab ol{display: block;position: static;padding: 0;box-shadow: none;}
.index-articles .tab-ul-index li.ranking-tab ol li{display: inline-block;margin-right: 15px;}
.index-articles .tab-ul-index li .zghjjciconfont{display: none;}
.index-articles .tab-ul-index li,.en .index-articles .tab-ul-index li{margin-right: 15px;}
.index-articles #myTab{border: 0;background: none;}
.index-articles .tab-box{border-bottom: 1px solid #D1D1D1;    }
.index-articles .tab-box li a{background: #EAEDF5;}
}

@media only screen and (max-width:1200px) and (min-width:992px){
.cover-info,.cover-img{width: auto;float: none;margin-left: 0;}
.cover-img{margin-bottom: 15px;}
.cover-img img{width: 175px;}
}

@media only screen and (max-width:992px){
    .zoomImage .container > div > div{width: 90%;margin-left: 0;}
    .zoomImage .article-list-author{display: none;}
    .article-list{padding: 15px 0;}
    .main-right{margin-top: 30px;}
}
@media only screen and (max-width:768px){
.search-bg{display: none;}
.search-wrapper form{justify-content: left;}
.index-articles .tab-ul-index li{margin-right: 15px;}
.index-articles .tab-ul-index li a{height: 45px;line-height: 45px;}
.search-bg .search-wrapper{margin-top: 0;}


.main{padding: 30px 0 30px 0;}
.tsg-box{margin-bottom: 10px;}
.comwrap,.journla-info{margin-bottom: 30px;}
.com-box .comtit span,.index-articles .tab-ul-index li a{font-size: 18px;}
.commontit, .box-top .commontit{margin-bottom: 20px;}
.journalIssue, .commontit, .box-article h3{font-size: 20px;}

}
@media only screen and (max-width:560px){
.zoomImage .article-list-title a{font-size: 14px;}
.article-thumb + .article-info-box,.article-list .article-thumb{width: auto;margin-left: 0;float: none;}
.article-list .article-thumb{margin-bottom: 15px;}
}
@media only screen and (max-width:414px){
.cover-img{margin-bottom: 10px;text-align: center;width: 100%;}
.cover-img img{width: 195px;;}
.cover-info,.cover-img{width: auto;margin-left: 0;margin-right: 0;float: none;}
.column ._table{font-size: 13px;padding: 0 5px;}
.catalog a{padding: 0 5px;margin-right: 5px;font-size: 13px;}

}
